BamRecord
=========

.. code-block:: cpp

   #include <pbbam/BamRecord.h>

.. doxygenenum:: PacBio::BAM::ClipType

.. doxygenenum:: PacBio::BAM::RecordType

.. doxygenenum:: PacBio::BAM::FrameEncodingType

.. doxygenclass:: PacBio::BAM::BamRecord
   :members:
   :protected-members:
   :undoc-members: